package org.chenyang.http.client;

import org.chenyang.http.HttpResponse;
import org.chenyang.http.protocol.HttpContext;

public interface ServiceUnavailableRetryStrategy {
   boolean retryRequest(HttpResponse var1, int var2, HttpContext var3);

   long getRetryInterval();
}
